Index: src/hg/makeDb/trackDb/makefile
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/makefile,v
retrieving revision 1.280
retrieving revision 1.281
diff -b -B -U 4 -r1.280 -r1.281
--- src/hg/makeDb/trackDb/makefile	25 Nov 2009 18:01:02 -0000	1.280
+++ src/hg/makeDb/trackDb/makefile	18 Dec 2009 00:45:16 -0000	1.281
@@ -35,8 +35,9 @@
 	papHam1 \
 	macEug1 \
 	calJac1 \
 	otoGar1 tupBel1\
+	ailMel1 \
 	canFam1 canFam2 canFamPoodle1 \
 	felCat3 \
 	mm6 mm7 mm8 mm9 \
 	rn3 rn4 \