Index: src/hg/makeDb/trackDb/trackDb.chainNet.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.chainNet.ra,v
retrieving revision 1.10
retrieving revision 1.11
diff -b -B -U 4 -r1.10 -r1.11
--- src/hg/makeDb/trackDb/trackDb.chainNet.ra	22 Dec 2009 18:55:34 -0000	1.10
+++ src/hg/makeDb/trackDb/trackDb.chainNet.ra	22 Dec 2009 19:19:19 -0000	1.11
@@ -1020,8 +1020,48 @@
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment net
     type netAlign hg19 chainHg19
 
+track chainNetHg17
+release alpha
+compositeTrack on
+shortLabel Human Chain/Net
+longLabel Human (May. 2004/hg17), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 498
+color 0,0,0
+altColor 255,255,0
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-114,-31,-123,-114,100,-125,-31,-31,-125,100,-114,-123,-31,-114,91
+matrixHeader A, C, G, T
+otherDb hg17
+chainMinScore 1000
+chainLinearGap loose
+html chainNet
+
+    track chainHg17
+    release alpha
+    subTrack chainNetHg17
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain hg17
+
+    track netHg17
+    release alpha
+    subTrack chainNetHg17
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment net
+    type netAlign hg17 chainHg17
+
 track chainNetPanTro2
 release alpha
 compositeTrack on
 shortLabel Chimp Chain/Net