Index: src/hg/makeDb/trackDb/trackDb.chainNet.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.chainNet.ra,v
retrieving revision 1.19
retrieving revision 1.20
diff -b -B -U 4 -r1.19 -r1.20
--- src/hg/makeDb/trackDb/trackDb.chainNet.ra	23 Dec 2009 23:19:22 -0000	1.19
+++ src/hg/makeDb/trackDb/trackDb.chainNet.ra	28 Dec 2009 21:41:51 -0000	1.20
@@ -3,10 +3,10 @@
 # release alpha until individual fr2 tracks are obsolete
 track chainNetFr2
 release alpha
 compositeTrack on
-shortLabel Fugu Chain/Net
-longLabel Fugu (Oct. 2004/fr2), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Oct. 2004/fr2), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -46,9 +46,9 @@
 track chainNetFr1
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel Fugu (Aug. 2002/fr1), Chain and Net Alignments
+longLabel $o_Organism (Aug. 2002/fr1), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -85,10 +85,10 @@
     type netAlign fr1 chainFr1
 
 track chainNetTetNig2
 compositeTrack on
-shortLabel Tetraodon Chain/Net
-longLabel Tetraodon (Mar. 2007/tetNig2), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Mar. 2007/tetNig2), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -124,10 +124,10 @@
 
 track chainNetTetNig1
 release alpha
 compositeTrack on
-shortLabel Tetraodon Chain/Net
-longLabel Tetraodon (Feb. 2004/tetNig1), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Feb. 2004/tetNig1), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -164,10 +164,10 @@
     type netAlign tetNig1 chainTetNig1
 
 track chainNetDanRer6
 compositeTrack on
-shortLabel Zebrafish Chain/Net
-longLabel Zebrafish (Dec. 2008/danRer6), Chain and Net Alignments
+shortLabel $o_db Chain/Net
+longLabel $o_Organism (Dec. 2008/danRer6), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -200,13 +200,218 @@
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment Net
     type netAlign danRer6 chainDanRer6
 
+track chainNetDanRer5
+release alpha
+compositeTrack on
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Dec. 2008/danRer5), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 159
+color 0,0,0
+altColor 255,255,0
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-90,-25,-100,-90,100,-100,-25,-25,-100,100,-90,-100,-25,-90,91
+matrixHeader A, C, G, T
+otherDb danRer5
+chainMinScore 5000
+chainLinearGap loose
+spectrum on
+html chainNet
+
+    track chainDanRer5
+    release alpha
+    subTrack chainNetDanRer5
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain danRer5
+
+    track netDanRer5
+    release alpha
+    subTrack chainNetDanRer5
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment Net
+    type netAlign danRer5 chainDanRer5
+
+track chainNetDanRer4
+release alpha
+compositeTrack on
+shortLabel $o_db Chain/Net
+longLabel $o_Organism (Dec. 2008/danRer4), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 159
+color 0,0,0
+altColor 255,255,0
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-90,-25,-100,-90,100,-100,-25,-25,-100,100,-90,-100,-25,-90,91
+matrixHeader A, C, G, T
+otherDb danRer4
+chainMinScore 5000
+chainLinearGap loose
+spectrum on
+html chainNet
+
+    track chainDanRer4
+    release alpha
+    subTrack chainNetDanRer4
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain danRer4
+
+    track netDanRer4
+    release alpha
+    subTrack chainNetDanRer4
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment Net
+    type netAlign danRer4 chainDanRer4
+
+track chainNetDanRer3
+release alpha
+compositeTrack on
+shortLabel $o_db Chain/Net
+longLabel $o_Organism (Dec. 2008/danRer3), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 159
+color 0,0,0
+altColor 255,255,0
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-90,-25,-100,-90,100,-100,-25,-25,-100,100,-90,-100,-25,-90,91
+matrixHeader A, C, G, T
+otherDb danRer3
+chainMinScore 5000
+chainLinearGap loose
+spectrum on
+html chainNet
+
+    track chainDanRer3
+    release alpha
+    subTrack chainNetDanRer3
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain danRer3
+
+    track netDanRer3
+    release alpha
+    subTrack chainNetDanRer3
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment Net
+    type netAlign danRer3 chainDanRer3
+
+track chainNetDanRer2
+release alpha
+compositeTrack on
+shortLabel $o_db Chain/Net
+longLabel $o_Organism (Dec. 2008/danRer2), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 159
+color 0,0,0
+altColor 255,255,0
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-90,-25,-100,-90,100,-100,-25,-25,-100,100,-90,-100,-25,-90,91
+matrixHeader A, C, G, T
+otherDb danRer2
+chainMinScore 5000
+chainLinearGap loose
+spectrum on
+html chainNet
+
+    track chainDanRer2
+    release alpha
+    subTrack chainNetDanRer2
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain danRer2
+
+    track netDanRer2
+    release alpha
+    subTrack chainNetDanRer2
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment Net
+    type netAlign danRer2 chainDanRer2
+
+track chainNetDanRer1
+release alpha
+compositeTrack on
+shortLabel $o_db Chain/Net
+longLabel $o_Organism (Dec. 2008/danRer1), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 159
+color 0,0,0
+altColor 255,255,0
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-90,-25,-100,-90,100,-100,-25,-25,-100,100,-90,-100,-25,-90,91
+matrixHeader A, C, G, T
+otherDb danRer1
+chainMinScore 5000
+chainLinearGap loose
+spectrum on
+html chainNet
+
+    track chainDanRer1
+    release alpha
+    subTrack chainNetDanRer1
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain danRer1
+
+    track netDanRer1
+    release alpha
+    subTrack chainNetDanRer1
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment Net
+    type netAlign danRer1 chainDanRer1
+
 track chainNetXenTro2
 release alpha
 compositeTrack on
-shortLabel Zebrafish Chain/Net
-longLabel Zebrafish (Aug. 2005/xenTro2), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Aug. 2005/xenTro2), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -245,9 +450,9 @@
 track chainNetXenTro1
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel Zebrafish (Oct. 2004/xenTro1), Chain and Net Alignments
+longLabel $o_Organism (Oct. 2004/xenTro1), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -286,10 +491,10 @@
 # release alpha until individual oryLat2 tracks are obsolete
 track chainNetOryLat2
 release alpha
 compositeTrack on
-shortLabel Medaka Chain/Net
-longLabel Medaka (Oct. 2005/oryLat2), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Oct. 2005/oryLat2), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -330,9 +535,9 @@
 track chainNetOryLat1
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel Medaka (Oct. 2005/oryLat1), Chain and Net Alignments
+longLabel $o_Organism (Oct. 2005/oryLat1), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -372,10 +577,10 @@
 # release alpha until individual gasAcu1 tracks are obsolete
 track chainNetGasAcu1
 release alpha
 compositeTrack on
-shortLabel Stickleback Chain/Net
-longLabel Stickleback (Feb 2006/gasAcu1), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Feb 2006/gasAcu1), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -414,10 +619,10 @@
 # release alpha until individual galGal2 tracks are obsolete
 track chainNetGalGal2
 release alpha
 compositeTrack on
-shortLabel Chicken Chain/Net
-longLabel Chicken (Feb 2004/galGal2), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Feb 2004/galGal2), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -456,10 +661,10 @@
 # release alpha until individual galGal3 tracks are obsolete
 track chainNetGalGal3
 release alpha
 compositeTrack on
-shortLabel Chicken Chain/Net
-longLabel Chicken (May 2006/galGal3), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (May 2006/galGal3), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -498,10 +703,10 @@
 # release alpha until ornAna1 individual chain/net tracks phased out
 track chainNetOrnAna1
 release alpha
 compositeTrack on
-shortLabel Platypus Chain/Net
-longLabel Platypus (Mar. 2007/ornAna1), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Mar. 2007/ornAna1), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -539,10 +744,10 @@
 
 track chainNetMonDom1
 release alpha
 compositeTrack on
-shortLabel Opossum Chain/Net
-longLabel Opossum (Oct. 2004/monDom1), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Oct. 2004/monDom1), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -580,10 +785,10 @@
 
 track chainNetMonDom4
 release alpha
 compositeTrack on
-shortLabel Opossum Chain/Net
-longLabel Opossum (Jan. 2006/monDom4), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Jan. 2006/monDom4), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -620,10 +825,10 @@
     type netAlign monDom4 chainMonDom4
 
 track chainNetMonDom5
 compositeTrack on
-shortLabel Opossum Chain/Net
-longLabel Opossum (Oct. 2006/monDom5), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Oct. 2006/monDom5), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -660,10 +865,10 @@
 # release alpha until mm9 individual chain/net tracks phased out
 track chainNetMm9
 release alpha
 compositeTrack on
-shortLabel Mouse Chain/Net
-longLabel Mouse (Jul. 2007/mm9), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Jul. 2007/mm9), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -702,10 +907,10 @@
 # release alpha until mm8 individual chain/net tracks phased out
 track chainNetMm8
 release alpha
 compositeTrack on
-shortLabel Mouse Chain/Net
-longLabel Mouse (Feb. 2006/mm8), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Feb. 2006/mm8), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -744,10 +949,10 @@
 # release alpha until mm7 individual chain/net tracks phased out
 track chainNetMm7
 release alpha
 compositeTrack on
-shortLabel Mouse Chain/Net
-longLabel Mouse (Aug. 2005/mm7), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Aug. 2005/mm7), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -786,10 +991,10 @@
 # release alpha until mm6 individual chain/net tracks phased out
 track chainNetMm6
 release alpha
 compositeTrack on
-shortLabel Mouse Chain/Net
-longLabel Mouse (Mar. 2005/mm6), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Mar. 2005/mm6), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -828,10 +1033,10 @@
 # release alpha until rn4 individual chain/net tracks phased out
 track chainNetRn4
 release alpha
 compositeTrack on
-shortLabel Rat Chain/Net
-longLabel Rat (Nov. 2004/rn4), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Nov. 2004/rn4), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -871,9 +1076,9 @@
 track chainNetRn3
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel Rat (Jun. 2003/rn3), Chain and Net Alignments
+longLabel $o_Organism (Jun. 2003/rn3), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -910,10 +1115,10 @@
     type netAlign rn3 chainRn3
 
 track chainNetEquCab2
 compositeTrack on
-shortLabel Horse Chain/Net
-longLabel Horse (Sep. 2007/equCab2), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Sep. 2007/equCab2), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -950,10 +1155,10 @@
 # release alpha until bosTau4 individual tracks phased out
 track chainNetBosTau4
 release alpha
 compositeTrack on
-shortLabel Cow Chain/Net
-longLabel Cow (Oct. 2007/bosTau4), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Oct. 2007/bosTau4), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -992,10 +1197,10 @@
 # release alpha until bosTau3 individual tracks phased out
 track chainNetBosTau3
 release alpha
 compositeTrack on
-shortLabel Cow Chain/Net
-longLabel Cow (Aug. 2006/bosTau3), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Aug. 2006/bosTau3), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1034,10 +1239,10 @@
 # release alpha until bosTau2 individual tracks phased out
 track chainNetBosTau2
 release alpha
 compositeTrack on
-shortLabel Cow Chain/Net
-longLabel Cow (Mar. 2005/bosTau2), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Mar. 2005/bosTau2), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1076,10 +1281,10 @@
 # release alpha until canFam2 individual tracks phased out
 track chainNetCanFam2
 release alpha
 compositeTrack on
-shortLabel Dog Chain/Net
-longLabel Dog (May 2005/canFam2), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (May 2005/canFam2), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1118,10 +1323,10 @@
 # release alpha until felCat3 individual tracks phased out
 track chainNetFelCat3
 release alpha
 compositeTrack on
-shortLabel Cat Chain/Net
-longLabel Cat (Mar. 2006/felCat3), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Mar. 2006/felCat3), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1196,10 +1401,10 @@
 
 track chainNetHg18
 release alpha
 compositeTrack on
-shortLabel Human Chain/Net
-longLabel Human (Mar. 2006/hg18), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Mar. 2006/hg18), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1235,10 +1440,10 @@
     type netAlign hg18 chainHg18
 
 track chainNetHg19
 compositeTrack on
-shortLabel Human Chain/Net
-longLabel Human (Feb. 2009/hg19), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Feb. 2009/hg19), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1273,10 +1478,10 @@
 
 track chainNetHg17
 release alpha
 compositeTrack on
-shortLabel Human Chain/Net
-longLabel Human (May. 2004/hg17), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (May. 2004/hg17), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1313,10 +1518,10 @@
 
 track chainNetPanTro2
 release alpha
 compositeTrack on
-shortLabel Chimp Chain/Net
-longLabel Chimp (Mar. 2006/panTro2), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Mar. 2006/panTro2), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1353,10 +1558,10 @@
 
 track chainNetPanTro1
 release alpha
 compositeTrack on
-shortLabel Chimp Chain/Net
-longLabel Chimp (Nov. 2003/panTro1), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Nov. 2003/panTro1), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1393,10 +1598,10 @@
 
 track chainNetPonAbe2
 release alpha
 compositeTrack on
-shortLabel Orangutan Chain/Net
-longLabel Orangutan (Jul. 2007/ponAbe2), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Jul. 2007/ponAbe2), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1473,10 +1678,10 @@
 
 track chainNetRheMac2
 release alpha
 compositeTrack on
-shortLabel Rhesus Chain/Net
-longLabel Rhesus (Jan. 2006/rheMac2), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Jan. 2006/rheMac2), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1513,10 +1718,10 @@
 
 track chainNetRheMac1
 release alpha
 compositeTrack on
-shortLabel Rhesus Chain/Net
-longLabel Rhesus (Jan. 2005/rheMac1), Chain and Net Alignments
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism (Jan. 2005/rheMac1), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense