Index: src/hg/makeDb/trackDb/trackDb.chainNet.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.chainNet.ra,v
retrieving revision 1.27
retrieving revision 1.28
diff -b -B -U 4 -r1.27 -r1.28
--- src/hg/makeDb/trackDb/trackDb.chainNet.ra	29 Dec 2009 23:27:33 -0000	1.27
+++ src/hg/makeDb/trackDb/trackDb.chainNet.ra	30 Dec 2009 18:49:34 -0000	1.28
@@ -1112,9 +1112,8 @@
     longLabel $o_Organism ($o_date/$o_db) Alignment Net
     type netAlign monDom5 chainMonDom5
 
 track chainNetEriEur1
-release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
 longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
@@ -1151,9 +1150,8 @@
     longLabel $o_Organism ($o_date/$o_db) Alignment Net
     type netAlign eriEur1 chainEriEur1
 
 track chainNetSorAra1
-release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
 longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
@@ -1176,17 +1174,15 @@
 spectrum on
 html chainNet
 
     track chainSorAra1
-    release alpha
     subTrack chainNetSorAra1
     subGroups view=chain
     shortLabel $o_Organism Chain
     longLabel $o_Organism ($o_date/$o_db) Chained Alignments
     type chain sorAra1
 
     track netSorAra1
-    release alpha
     subTrack chainNetSorAra1
     subGroups view=net
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment Net
@@ -1528,9 +1524,8 @@
     longLabel $o_Organism ($o_date/$o_db) Alignment Net
     type netAlign cavPor2 chainCavPor2
 
 track chainNetOryCun2
-release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
 longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
@@ -1553,25 +1548,22 @@
 spectrum on
 html chainNet
 
     track chainOryCun2
-    release alpha
     subTrack chainNetOryCun2
     subGroups view=chain
     shortLabel $o_Organism Chain
     longLabel $o_Organism ($o_date/$o_db) Chained Alignments
     type chain oryCun2
 
     track netOryCun2
-    release alpha
     subTrack chainNetOryCun2
     subGroups view=net
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment Net
     type netAlign oryCun2 chainOryCun2
 
 track chainNetOryCun1
-release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
 longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
@@ -1594,17 +1586,15 @@
 spectrum on
 html chainNet
 
     track chainOryCun1
-    release alpha
     subTrack chainNetOryCun1
     subGroups view=chain
     shortLabel $o_Organism Chain
     longLabel $o_Organism ($o_date/$o_db) Chained Alignments
     type chain oryCun1
 
     track netOryCun1
-    release alpha
     subTrack chainNetOryCun1
     subGroups view=net
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment Net
@@ -2133,9 +2123,8 @@
     longLabel $o_Organism ($o_date/$o_db) Alignment net
     type netAlign panTro1 chainPanTro1
 
 track chainNetGorGor1
-release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
 longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
@@ -2157,17 +2146,15 @@
 chainLinearGap medium
 html chainNet
 
     track chainGorGor1
-    release alpha
     subTrack chainNetGorGor1
     subGroups view=chain
     shortLabel $o_Organism Chain
     longLabel $o_Organism ($o_date/$o_db) Chained Alignments
     type chain gorGor1
 
     track netGorGor1
-    release alpha
     subTrack chainNetGorGor1
     subGroups view=net
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment net
@@ -2213,9 +2200,8 @@
     longLabel $o_Organism ($o_date/$o_db) Alignment net
     type netAlign ponAbe2 chainPonAbe2
 
 track chainNetTupBel1
-release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
 longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
@@ -2237,25 +2223,22 @@
 chainLinearGap medium
 html chainNet
 
     track chainTupBel1
-    release alpha
     subTrack chainNetTupBel1
     subGroups view=chain
     shortLabel $o_Organism Chain
     longLabel $o_Organism ($o_date/$o_db) Chained Alignments
     type chain tupBel1
 
     track netTupBel1
-    release alpha
     subTrack chainNetTupBel1
     subGroups view=net
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment net
     type netAlign tupBel1 chainTupBel1
 
 track chainNetOtoGar1
-release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
 longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
@@ -2277,17 +2260,15 @@
 chainLinearGap medium
 html chainNet
 
     track chainOtoGar1
-    release alpha
     subTrack chainNetOtoGar1
     subGroups view=chain
     shortLabel $o_Organism Chain
     longLabel $o_Organism ($o_date/$o_db) Chained Alignments
     type chain otoGar1
 
     track netOtoGar1
-    release alpha
     subTrack chainNetOtoGar1
     subGroups view=net
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment net