Index: src/hg/makeDb/trackDb/trackDb.chainNet.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.chainNet.ra,v
retrieving revision 1.28
retrieving revision 1.29
diff -b -B -U 4 -r1.28 -r1.29
--- src/hg/makeDb/trackDb/trackDb.chainNet.ra	30 Dec 2009 18:49:34 -0000	1.28
+++ src/hg/makeDb/trackDb/trackDb.chainNet.ra	30 Dec 2009 19:50:12 -0000	1.29
@@ -4,9 +4,9 @@
 track chainNetFr2
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Oct. 2004/fr2), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -46,9 +46,9 @@
 track chainNetFr1
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel $o_Organism (Aug. 2002/fr1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -86,9 +86,9 @@
 
 track chainNetTetNig2
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Mar. 2007/tetNig2), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -125,9 +125,9 @@
 track chainNetTetNig1
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Feb. 2004/tetNig1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -165,9 +165,9 @@
 
 track chainNetDanRer6
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel $o_Organism (Dec. 2008/danRer6), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -204,9 +204,9 @@
 track chainNetDanRer5
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Dec. 2008/danRer5), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -245,9 +245,9 @@
 track chainNetDanRer4
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel $o_Organism (Dec. 2008/danRer4), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -286,9 +286,9 @@
 track chainNetDanRer3
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel $o_Organism (Dec. 2008/danRer3), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -327,9 +327,9 @@
 track chainNetDanRer2
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel $o_Organism (Dec. 2008/danRer2), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -368,9 +368,9 @@
 track chainNetDanRer1
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel $o_Organism (Dec. 2008/danRer1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -409,9 +409,9 @@
 track chainNetXenTro2
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Aug. 2005/xenTro2), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -450,9 +450,9 @@
 track chainNetXenTro1
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel $o_Organism (Oct. 2004/xenTro1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -492,9 +492,9 @@
 track chainNetOryLat2
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Oct. 2005/oryLat2), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -535,9 +535,9 @@
 track chainNetOryLat1
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel $o_Organism (Oct. 2005/oryLat1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -578,9 +578,9 @@
 track chainNetGasAcu1
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Feb 2006/gasAcu1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -620,9 +620,9 @@
 track chainNetGalGal3
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (May 2006/galGal3), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -662,9 +662,9 @@
 track chainNetGalGal2
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Feb 2004/galGal2), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -704,9 +704,9 @@
 track chainNetTaeGut1
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Jul. 2008/taeGut1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -746,9 +746,9 @@
 track chainNetOrnAna1
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Mar. 2007/ornAna1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -788,9 +788,9 @@
 track chainNetAnoCar1
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Feb. 2007/anoCar1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -830,9 +830,9 @@
 track chainNetPetMar1
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Mar. 2007/petMar1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -872,9 +872,9 @@
 track chainNetBraFlo1
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Mar. 2006/braFlo1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -909,10 +909,47 @@
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment Net
     type netAlign braFlo1 chainBraFlo1
 
+track chainNetLoxAfr3
+compositeTrack on
+shortLabel $o_db Chain/Net
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 191
+color 100,50,0
+altColor 255,240,200
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-114,-31,-123,-114,100,-125,-31,-31,-125,100,-114,-123,-31,-114,91
+matrixHeader A, C, G, T
+otherDb loxAfr3
+chainMinScore 3000
+chainLinearGap medium
+spectrum on
+html chainNet
+
+    track chainLoxAfr3
+    subTrack chainNetLoxAfr3
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain loxAfr3
+
+    track netLoxAfr3
+    subTrack chainNetLoxAfr3
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment Net
+    type netAlign loxAfr3 chainLoxAfr3
+
 track chainNetLoxAfr2
-release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
 longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
@@ -935,25 +972,22 @@
 spectrum on
 html chainNet
 
     track chainLoxAfr2
-    release alpha
     subTrack chainNetLoxAfr2
     subGroups view=chain
     shortLabel $o_Organism Chain
     longLabel $o_Organism ($o_date/$o_db) Chained Alignments
     type chain loxAfr2
 
     track netLoxAfr2
-    release alpha
     subTrack chainNetLoxAfr2
     subGroups view=net
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment Net
     type netAlign loxAfr2 chainLoxAfr2
 
 track chainNetLoxAfr1
-release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
 longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
@@ -976,17 +1010,15 @@
 spectrum on
 html chainNet
 
     track chainLoxAfr1
-    release alpha
     subTrack chainNetLoxAfr1
     subGroups view=chain
     shortLabel $o_Organism Chain
     longLabel $o_Organism ($o_date/$o_db) Chained Alignments
     type chain loxAfr1
 
     track netLoxAfr1
-    release alpha
     subTrack chainNetLoxAfr1
     subGroups view=net
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment Net
@@ -995,9 +1027,9 @@
 track chainNetMonDom1
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Oct. 2004/monDom1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1036,9 +1068,9 @@
 track chainNetMonDom4
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Jan. 2006/monDom4), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1076,9 +1108,9 @@
 
 track chainNetMonDom5
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Oct. 2006/monDom5), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1192,9 +1224,9 @@
 track chainNetMm9
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Jul. 2007/mm9), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1234,9 +1266,9 @@
 track chainNetMm8
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Feb. 2006/mm8), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1276,9 +1308,9 @@
 track chainNetMm7
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Aug. 2005/mm7), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1318,9 +1350,9 @@
 track chainNetMm6
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Mar. 2005/mm6), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1360,9 +1392,9 @@
 track chainNetRn4
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Nov. 2004/rn4), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1402,9 +1434,9 @@
 track chainNetRn3
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel $o_Organism (Jun. 2003/rn3), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1444,9 +1476,9 @@
 track chainNetCavPor3
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Feb. 2008/cavPor3), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1486,9 +1518,9 @@
 track chainNetCavPor2
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel $o_Organism (Oct. 2005/cavPor2), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1602,9 +1634,9 @@
 
 track chainNetEquCab2
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Sep. 2007/equCab2), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1641,9 +1673,9 @@
 track chainNetEquCab1
 release alpha
 compositeTrack on
 shortLabel $o_db Chain/Net
-longLabel $o_Organism (Jan. 2007/equCab1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1678,14 +1710,128 @@
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment Net
     type netAlign equCab1 chainEquCab1
 
+track chainNetEchTel1
+compositeTrack on
+shortLabel $o_Organism Chain/Net
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 240
+color 0,0,0
+altColor 255,255,0
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-114,-31,-123,-114,100,-125,-31,-31,-125,100,-114,-123,-31,-114,91
+matrixHeader A, C, G, T
+otherDb echTel1
+chainMinScore 3000
+chainLinearGap medium
+spectrum on
+html chainNet
+
+    track chainEchTel1
+    subTrack chainNetEchTel1
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain echTel1
+
+    track netEchTel1
+    subTrack chainNetEchTel1
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment Net
+    type netAlign echTel1 chainEchTel1
+
+track chainNetDasNov2
+compositeTrack on
+shortLabel $o_db Chain/Net
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 240
+color 0,0,0
+altColor 255,255,0
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-114,-31,-123,-114,100,-125,-31,-31,-125,100,-114,-123,-31,-114,91
+matrixHeader A, C, G, T
+otherDb dasNov2
+chainMinScore 3000
+chainLinearGap medium
+spectrum on
+html chainNet
+
+    track chainDasNov2
+    subTrack chainNetDasNov2
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain dasNov2
+
+    track netDasNov2
+    subTrack chainNetDasNov2
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment Net
+    type netAlign dasNov2 chainDasNov2
+
+track chainNetDasNov1
+compositeTrack on
+shortLabel $o_db Chain/Net
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 240
+color 0,0,0
+altColor 255,255,0
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-114,-31,-123,-114,100,-125,-31,-31,-125,100,-114,-123,-31,-114,91
+matrixHeader A, C, G, T
+otherDb dasNov1
+chainMinScore 3000
+chainLinearGap medium
+spectrum on
+html chainNet
+
+    track chainDasNov1
+    subTrack chainNetDasNov1
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain dasNov1
+
+    track netDasNov1
+    subTrack chainNetDasNov1
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment Net
+    type netAlign dasNov1 chainDasNov1
+
 # release alpha until bosTau4 individual tracks phased out
 track chainNetBosTau4
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Oct. 2007/bosTau4), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1725,9 +1871,9 @@
 track chainNetBosTau3
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Aug. 2006/bosTau3), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1767,9 +1913,9 @@
 track chainNetBosTau2
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Mar. 2005/bosTau2), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1804,14 +1950,52 @@
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment Net
     type netAlign bosTau2 chainBosTau2
 
+track chainNetBosTau1
+compositeTrack on
+shortLabel $o_db Chain/Net
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 240
+color 0,0,0
+altColor 255,255,0
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-114,-31,-123,-114,100,-125,-31,-31,-125,100,-114,-123,-31,-114,91
+matrixHeader A, C, G, T
+otherDb bosTau1
+chainMinScore 1000
+chainLinearGap loose
+spectrum on
+html chainNet
+
+    track chainBosTau1
+    subTrack chainNetBosTau1
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain bosTau1
+
+    track netBosTau1
+    subTrack chainNetBosTau1
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment Net
+    type netAlign bosTau1 chainBosTau1
+
 # release alpha until canFam2 individual tracks phased out
 track chainNetCanFam2
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (May 2005/canFam2), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1851,9 +2035,9 @@
 track chainNetFelCat3
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Mar. 2006/felCat3), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1929,9 +2113,9 @@
 track chainNetHg18
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Mar. 2006/hg18), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -1968,9 +2152,9 @@
 
 track chainNetHg19
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Feb. 2009/hg19), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -2006,9 +2190,9 @@
 track chainNetHg17
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (May. 2004/hg17), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -2046,9 +2230,9 @@
 track chainNetPanTro2
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Mar. 2006/panTro2), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -2086,9 +2270,9 @@
 track chainNetPanTro1
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Nov. 2003/panTro1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -2163,9 +2347,9 @@
 track chainNetPonAbe2
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Jul. 2007/ponAbe2), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -2277,9 +2461,9 @@
 track chainNetCalJac1
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Jan. 2006/calJac1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -2317,9 +2501,9 @@
 track chainNetRheMac2
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Jan. 2006/rheMac2), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense
@@ -2357,9 +2541,9 @@
 track chainNetRheMac1
 release alpha
 compositeTrack on
 shortLabel $o_Organism Chain/Net
-longLabel $o_Organism (Jan. 2005/rheMac1), Chain and Net Alignments
+longLabel $o_Organism ($o_date/$o_db), Chain and Net Alignments
 subGroup1 view Views chain=Chain net=Net
 dragAndDrop subTracks
 visibility hide
 visibilityViewDefaults chain=pack net=dense