Index: src/hg/makeDb/trackDb/trackDb.chainNet.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.chainNet.ra,v
retrieving revision 1.9
retrieving revision 1.10
diff -b -B -U 4 -r1.9 -r1.10
--- src/hg/makeDb/trackDb/trackDb.chainNet.ra	18 Dec 2009 23:41:19 -0000	1.9
+++ src/hg/makeDb/trackDb/trackDb.chainNet.ra	22 Dec 2009 18:55:34 -0000	1.10
@@ -490,8 +490,134 @@
     shortLabel $o_Organism Net
     longLabel $o_Organism ($o_date/$o_db) Alignment Net
     type netAlign mm9 chainMm9
 
+# release alpha until mm8 individual chain/net tracks phased out
+track chainNetMm8
+release alpha
+compositeTrack on
+shortLabel Mouse Chain/Net
+longLabel Mouse (Feb. 2006/mm8), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 209
+color 0,0,0
+altColor 255,255,0
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-114,-31,-123,-114,100,-125,-31,-31,-125,100,-114,-123,-31,-114,91
+matrixHeader A, C, G, T
+otherDb mm8
+chainMinScore 3000
+chainLinearGap medium
+spectrum on
+html chainNet
+
+    track chainMm8
+    release alpha
+    subTrack chainNetMm8
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain mm8
+
+    track netMm8
+    release alpha
+    subTrack chainNetMm8
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment Net
+    type netAlign mm8 chainMm8
+
+# release alpha until mm7 individual chain/net tracks phased out
+track chainNetMm7
+release alpha
+compositeTrack on
+shortLabel Mouse Chain/Net
+longLabel Mouse (Aug. 2005/mm7), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 209
+color 0,0,0
+altColor 255,255,0
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-114,-31,-123,-114,100,-125,-31,-31,-125,100,-114,-123,-31,-114,91
+matrixHeader A, C, G, T
+otherDb mm7
+chainMinScore 3000
+chainLinearGap medium
+spectrum on
+html chainNet
+
+    track chainMm7
+    release alpha
+    subTrack chainNetMm7
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain mm7
+
+    track netMm7
+    release alpha
+    subTrack chainNetMm7
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment Net
+    type netAlign mm7 chainMm7
+
+# release alpha until mm6 individual chain/net tracks phased out
+track chainNetMm6
+release alpha
+compositeTrack on
+shortLabel Mouse Chain/Net
+longLabel Mouse (Mar. 2005/mm6), Chain and Net Alignments
+subGroup1 view Views chain=Chain net=Net
+dragAndDrop subTracks
+visibility hide
+visibilityViewDefaults chain=pack net=dense
+group compGeno
+noInherit on
+priority 209
+color 0,0,0
+altColor 255,255,0
+type bed 3
+settingsByView chain:spectrum=on
+sortOrder view=+
+matrix 16 91,-114,-31,-123,-114,100,-125,-31,-31,-125,100,-114,-123,-31,-114,91
+matrixHeader A, C, G, T
+otherDb mm6
+chainMinScore 3000
+chainLinearGap medium
+spectrum on
+html chainNet
+
+    track chainMm6
+    release alpha
+    subTrack chainNetMm6
+    subGroups view=chain
+    shortLabel $o_Organism Chain
+    longLabel $o_Organism ($o_date/$o_db) Chained Alignments
+    type chain mm6
+
+    track netMm6
+    release alpha
+    subTrack chainNetMm6
+    subGroups view=net
+    shortLabel $o_Organism Net
+    longLabel $o_Organism ($o_date/$o_db) Alignment Net
+    type netAlign mm6 chainMm6
+
 # release alpha until rn4 individual chain/net tracks phased out
 track chainNetRn4
 release alpha
 compositeTrack on