Index: src/hg/makeDb/trackDb/trackDb.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.ra,v
retrieving revision 1.554
retrieving revision 1.555
diff -b -B -U 4 -r1.554 -r1.555
--- src/hg/makeDb/trackDb/trackDb.ra	11 Dec 2009 23:51:26 -0000	1.554
+++ src/hg/makeDb/trackDb/trackDb.ra	15 Dec 2009 23:40:32 -0000	1.555
@@ -600,9 +600,8 @@
     indelDoubleInsert on
     indelQueryInsert on
     showDiffBasesAllScales .
     showDiffBasesMaxZoom 10000.0
-    release alpha
 
 searchTable transMapAlnSplicedEst
 searchType psl
 searchMethod prefix