Index: src/hg/makeDb/trackDb/trackDb.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.ra,v
retrieving revision 1.555
retrieving revision 1.556
diff -b -B -U 4 -r1.555 -r1.556
--- src/hg/makeDb/trackDb/trackDb.ra	15 Dec 2009 23:40:32 -0000	1.555
+++ src/hg/makeDb/trackDb/trackDb.ra	18 Dec 2009 20:19:46 -0000	1.556
@@ -1,4 +1,6 @@
+#	"$Id$";
+
 include trackDb.chainNet.ra
 
 # Root trackDb.ra file.  Files from the organism subdirectory and the database sub-sub directory
 # will be layered on.  Organism is something like 'human' and database is something
@@ -2594,9 +2596,11 @@
 spectrum on
 type netAlign monDom2 chainMonDom2
 otherDb monDom2
 
+# release beta until composite chainNetMonDom1 track becomes the default
 track chainMonDom1
+release beta
 shortLabel $o_Organism Chain 
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 190
@@ -2607,8 +2611,9 @@
 type chain monDom1
 otherDb monDom1
 
 track netMonDom1
+release beta
 shortLabel $o_Organism Net
 longLabel $o_Organism ($o_date/$o_db) Alignment Net
 group compGeno
 priority 190.1