Index: src/hg/makeDb/trackDb/trackDb.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.ra,v
retrieving revision 1.557
retrieving revision 1.558
diff -b -B -U 4 -r1.557 -r1.558
--- src/hg/makeDb/trackDb/trackDb.ra	18 Dec 2009 23:41:19 -0000	1.557
+++ src/hg/makeDb/trackDb/trackDb.ra	22 Dec 2009 18:55:34 -0000	1.558
@@ -2742,9 +2742,11 @@
 spectrum on
 type netAlign mm5 chainMm5
 otherDb mm5
 
+# release beta until composite chainNetMm6 track becomes the default
 track chainMm6
+release beta
 shortLabel $o_db Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 210
@@ -2755,8 +2757,9 @@
 type chain mm6
 otherDb mm6
 
 track netMm6
+release beta
 shortLabel $o_db Net
 longLabel $o_Organism ($o_date/$o_db) Alignment Net
 group compGeno
 priority 210.1
@@ -2764,8 +2767,9 @@
 spectrum on
 type netAlign mm6 chainMm6
 otherDb mm6
 
+# release beta until composite chainNetMm9 track becomes the default
 track chainMm9
 release beta
 shortLabel $o_Organism Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
@@ -2790,8 +2794,9 @@
 spectrum on
 type netAlign mm9 chainMm9
 otherDb mm9
 
+# release beta until composite chainNetMm8 track becomes the default
 track chainMm8
 release beta
 shortLabel $o_Organism Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
@@ -2816,9 +2821,11 @@
 spectrum on
 type netAlign mm8 chainMm8
 otherDb mm8
 
+# release beta until composite chainNetMm7 track becomes the default
 track chainMm7
+release beta
 shortLabel $o_Organism Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 210
@@ -2829,8 +2836,9 @@
 type chain mm7
 otherDb mm7
 
 track netMm7
+release beta
 shortLabel $o_Organism Net
 longLabel $o_Organism ($o_date/$o_db) Alignment Net
 group compGeno
 priority 210.1