Index: src/hg/makeDb/trackDb/trackDb.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.ra,v
retrieving revision 1.560
retrieving revision 1.561
diff -b -B -U 4 -r1.560 -r1.561
--- src/hg/makeDb/trackDb/trackDb.ra	22 Dec 2009 20:16:29 -0000	1.560
+++ src/hg/makeDb/trackDb/trackDb.ra	22 Dec 2009 21:14:16 -0000	1.561
@@ -3210,9 +3210,11 @@
 spectrum on
 type netAlign oryCun1 chainoryCun1
 otherDb oryCun1
 
+# release beta until composite chainNetPanTro1 track becomes the default
 track chainPanTro1
+release beta
 shortLabel $o_Organism Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 240
@@ -3223,8 +3225,9 @@
 type chain panTro1
 otherDb panTro1
 
 track netPanTro1
+release beta
 shortLabel $o_Organism Net
 longLabel $o_Organism ($o_date/$o_db) Alignment Net
 group compGeno
 priority 240.1
@@ -3232,8 +3235,9 @@
 spectrum on
 type netAlign panTro1 chainPanTro1
 otherDb panTro1
 
+# release beta until composite chainNetPanTro2 track becomes the default
 track chainPanTro2
 release beta
 shortLabel $o_Organism Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments