Index: src/hg/makeDb/trackDb/trackDb.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.ra,v
retrieving revision 1.565
retrieving revision 1.566
diff -b -B -U 4 -r1.565 -r1.566
--- src/hg/makeDb/trackDb/trackDb.ra	23 Dec 2009 20:40:03 -0000	1.565
+++ src/hg/makeDb/trackDb/trackDb.ra	23 Dec 2009 23:19:22 -0000	1.566
@@ -2273,9 +2273,12 @@
 spectrum on
 type netAlign oryLat2 chainOryLat2
 otherDb oryLat2
 
+# release beta until composite oryLat1 tracks become the default
+#	at which point all this should be removed
 track chainOryLat1
+release beta
 shortLabel $o_Organism Chain 
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 165.49
@@ -2288,8 +2291,9 @@
 type chain oryLat1
 otherDb oryLat1
 
 track netOryLat1
+release beta
 shortLabel $o_Organism Net
 longLabel $o_Organism ($o_date/$o_db) Alignment Net
 group compGeno
 priority 165.50