Index: src/hg/makeDb/trackDb/trackDb.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.ra,v
retrieving revision 1.566
retrieving revision 1.567
diff -b -B -U 4 -r1.566 -r1.567
--- src/hg/makeDb/trackDb/trackDb.ra	23 Dec 2009 23:19:22 -0000	1.566
+++ src/hg/makeDb/trackDb/trackDb.ra	28 Dec 2009 21:41:52 -0000	1.567
@@ -2115,9 +2115,11 @@
 spectrum on
 type netAlign tetNig1 chainTetNig1
 otherDb tetNig1
 
+# release beta until composite danRer5 tracks become the default
 track chainDanRer5
+release beta
 shortLabel $o_Organism Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 159.1
@@ -2130,8 +2132,9 @@
 type chain danRer5
 otherDb danRer5
 
 track netDanRer5
+release beta
 shortLabel $o_Organism Net
 longLabel $o_Organism ($o_date/$o_db) Alignment Net
 group compGeno
 priority 159.2
@@ -2139,9 +2142,11 @@
 spectrum on
 type netAlign danRer5 chainDanRer5
 otherDb danRer5
 
+# release beta until composite danRer4 tracks become the default
 track chainDanRer4
+release beta
 shortLabel $o_db Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 159.3
@@ -2154,8 +2159,9 @@
 type chain danRer4
 otherDb danRer4
 
 track netDanRer4
+release beta
 shortLabel $o_db Net
 longLabel $o_Organism ($o_date/$o_db) Alignment Net
 group compGeno
 priority 159.4
@@ -2163,9 +2169,11 @@
 spectrum on
 type netAlign danRer4 chainDanRer4
 otherDb danRer4
 
+# release beta until composite danRer3 tracks become the default
 track chainDanRer3
+release beta
 shortLabel $o_db Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 160
@@ -2177,9 +2185,11 @@
 matrixHeader A, C, G, T
 type chain danRer3
 otherDb danRer3
 
+# release beta until composite danRer3 tracks become the default
 track netDanRer3
+release beta
 shortLabel $o_db Net
 longLabel $o_Organism ($o_date/$o_db) Alignment Net
 group compGeno
 priority 160.1
@@ -2187,9 +2197,11 @@
 spectrum on
 type netAlign danRer3 chainDanRer3
 otherDb danRer3
 
+# release beta until composite danRer2 tracks become the default
 track chainDanRer2
+release beta
 shortLabel $o_Organism Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 160.3
@@ -2199,9 +2211,11 @@
 spectrum on
 type chain danRer2
 otherDb danRer2
 
+# release beta until composite danRer2 tracks become the default
 track netDanRer2
+release beta
 shortLabel $o_Organism Net
 longLabel $o_Organism ($o_date/$o_db) Alignment Net
 group compGeno
 priority 160.4
@@ -2209,9 +2223,11 @@
 spectrum on
 type netAlign danRer2 chainDanRer2
 otherDb danRer2
 
+# release beta until composite danRer1 tracks become the default
 track chainDanRer1
+release beta
 shortLabel $o_db Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 160
@@ -2221,9 +2237,11 @@
 spectrum on
 type chain danRer1
 otherDb danRer1
 
+# release beta until composite danRer1 tracks become the default
 track chainPetMar1
+release beta
 shortLabel $o_Organism Chain 
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 138.8