Index: src/hg/makeDb/trackDb/trackDb.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.ra,v
retrieving revision 1.570
retrieving revision 1.571
diff -b -B -U 4 -r1.570 -r1.571
--- src/hg/makeDb/trackDb/trackDb.ra	28 Dec 2009 22:51:27 -0000	1.570
+++ src/hg/makeDb/trackDb/trackDb.ra	28 Dec 2009 23:11:37 -0000	1.571
@@ -3178,9 +3178,11 @@
 spectrum on
 type netAlign canFam1 chainCanFam1
 otherDb canFam1
 
+# release beta until composite chainNetCavPor3 track becomes the default
 track chainCavPor3
+release beta
 shortLabel $o_Organism Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 198
@@ -3193,8 +3195,9 @@
 type chain cavPor3
 otherDb cavPor3
 
 track netCavPor3
+release beta
 shortLabel $o_Organism Net
 longLabel $o_Organism ($o_date/$o_db) Alignment Net
 group compGeno
 priority 198.1
@@ -3202,9 +3205,11 @@
 spectrum on
 type netAlign cavPor3 chainCavPor3
 otherDb cavPor3
 
+# release beta until composite chainNetCavPor2 track becomes the default
 track chainCavPor2
+release beta
 shortLabel $o_db Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 198.2
@@ -3215,8 +3220,9 @@
 type chain cavPor2
 otherDb cavPor2
 
 track netCavPor2
+release beta
 shortLabel $o_db Net
 longLabel $o_Organism ($o_date/$o_db) Alignment Net
 group compGeno
 priority 198.3