Index: src/hg/makeDb/trackDb/trackDb.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.ra,v
retrieving revision 1.575
retrieving revision 1.576
diff -b -B -U 4 -r1.575 -r1.576
--- src/hg/makeDb/trackDb/trackDb.ra	30 Dec 2009 18:49:34 -0000	1.575
+++ src/hg/makeDb/trackDb/trackDb.ra	30 Dec 2009 19:50:12 -0000	1.576
@@ -2924,30 +2924,8 @@
 spectrum on
 type netAlign bosTau2 chainBosTau2
 otherDb bosTau2
 
-track chainBosTau1
-shortLabel $o_Organism Chain
-longLabel $o_Organism ($o_date/$o_db) Chained Alignments
-group compGeno
-priority 220
-visibility hide
-color 100,50,0
-altColor 255,240,200
-spectrum on
-type chain bosTau1
-otherDb bosTau1
-
-track netBosTau1
-shortLabel $o_Organism Net
-longLabel $o_Organism ($o_date/$o_db) Alignment Net
-group compGeno
-priority 220.1
-visibility hide
-spectrum on
-type netAlign bosTau1 chainBosTau1
-otherDb bosTau1
-
 track chainCanFam2
 release beta
 shortLabel $o_Organism Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments