Index: src/hg/makeDb/trackDb/trackDb.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.ra,v
retrieving revision 1.576
retrieving revision 1.577
diff -b -B -U 4 -r1.576 -r1.577
--- src/hg/makeDb/trackDb/trackDb.ra	30 Dec 2009 19:50:12 -0000	1.576
+++ src/hg/makeDb/trackDb/trackDb.ra	4 Jan 2010 19:59:30 -0000	1.577
@@ -2539,32 +2539,8 @@
 spectrum on
 type netAlign ornAna1 chainOrnAna1
 otherDb ornAna1
 
-track chainMacEug1
-shortLabel $o_Organism Chain 
-longLabel $o_Organism ($o_date/$o_db) Chained Alignments
-group compGeno
-priority 190
-visibility hide
-color 100,50,0
-altColor 255,240,200
-spectrum on
-matrix 16 91,-90,-25,-100,-90,100,-100,-25,-25,-100,100,-90,-100,-25,-90,91
-matrixHeader A, C, G, T
-type chain macEug1
-otherDb macEug1
-
-track netMacEug1
-shortLabel $o_Organism Net
-longLabel $o_Organism ($o_date/$o_db) Alignment Net
-group compGeno
-priority 190.1
-visibility hide
-spectrum on
-type netAlign macEug1 chainMacEug1
-otherDb macEug1
-
 track chainMonDom4
 release beta
 shortLabel $o_Organism Chain 
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments