Index: src/hg/makeDb/trackDb/trackDb.ra
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/trackDb.ra,v
retrieving revision 1.577
retrieving revision 1.578
diff -b -B -U 4 -r1.577 -r1.578
--- src/hg/makeDb/trackDb/trackDb.ra	4 Jan 2010 19:59:30 -0000	1.577
+++ src/hg/makeDb/trackDb/trackDb.ra	4 Jan 2010 20:27:01 -0000	1.578
@@ -2690,8 +2690,9 @@
 type chain mm4
 otherDb mm4
 
 track chainMm5
+release beta
 shortLabel $o_db Chain
 longLabel $o_Organism ($o_date/$o_db) Chained Alignments
 group compGeno
 priority 210
@@ -2702,8 +2703,9 @@
 type chain mm5
 otherDb mm5
 
 track netMm5
+release beta
 shortLabel $o_db Net
 longLabel $o_Organism ($o_date/$o_db) Alignment Net
 group compGeno
 priority 210.1