Index: src/hg/makeDb/trackDb/transMapAlnMRna.html
===================================================================
RCS file: /projects/compbio/cvsroot/kent/src/hg/makeDb/trackDb/transMapAlnMRna.html,v
retrieving revision 1.7
retrieving revision 1.8
diff -b -B -U 4 -r1.7 -r1.8
--- src/hg/makeDb/trackDb/transMapAlnMRna.html	9 Dec 2008 22:18:54 -0000	1.7
+++ src/hg/makeDb/trackDb/transMapAlnMRna.html	17 Dec 2009 18:43:38 -0000	1.8
@@ -83,11 +83,11 @@
 <tt>destUniq</tt> is added to give the subsequent TransMap alignments unique
 identifiers.
 </P>
 <P>
-For example, in the cow (bosTau4) genome, there are two alignments of mRNA <tt>BC149621.1</tt>.
+For example, in the cow genome, there are two alignments of mRNA <tt>BC149621.1</tt>.
 These are assigned the identifiers <tt>BC149621.1-1</tt> and <tt>BC149621.1-2</tt>.
-When these are mapped to the human (hg18) genome, <tt>BC149621.1-1</tt> maps to a single
+When these are mapped to the human genome, <tt>BC149621.1-1</tt> maps to a single
 location and is given the identifier <tt>BC149621.1-1.1</tt>.  However, <tt>BC149621.1-2</tt>
 maps to two locations, resulting in <tt>BC149621.1-2.1</tt> and <tt>BC149621.1-2.2</tt>.  Note
 that multiple TransMap mappings are usually the result of tandem duplications, where both
 chains are identified as syntenic.